.text-danger{color:#997f44; display: inline-block; padding: 1px; position: relative; width: 49%;}
.text-danger-full{width:100%}
.form-control{width:93%;}
.table-bordered > thead > tr > th, .table-bordered > thead > tr > td{color:#000;}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {color:#000;}
/*.col-sm-9{width:71%;}*/